#container-carousel{
position: absolute;
top: 10px;
height: 400px;
width: 90%; /* 3 images of 150px showing with a 10px margin = 3*(150) + 2*(10) = 470 */
overflow: hidden;
padding-left: 0px;
}
 
 
#container-carousel .one_class-carousel{
position: absolute;
top: 0px;
height: auto;
width: 600px;
cursor: pointer;
overflow: hidden;
}
 
#carouselLeft{
position: absolute;
top: 60px;
right: 0px;
cursor: pointer;
}

#carouselRight{
position: absolute;
top: 60px;
left: 0px;
cursor: pointer;
}

body{
	overflow-x: hidden;
}